Question

how do I enable a addon firefox disabled dur to a newer version being available?

I need to use Java but the version 7 has problems and does not work for me. I want to stick with version 6 but firefox disables it and wants me to update to the latest version. I need to enable the older version.

↓ Show more ↑ Show less
  • All posts
  • Helpful Solutions
  • helpful
  • post
  • owner
  • post